/* No comment provided by engineer. */
" ... \n[removed some results]" = "...\n[часть результатов удалена]";

/* Export Panel */
"Choose Folder" = "Выберите папку";

/* No comment provided by engineer. */
"Export Finished" = "Экспорт окончен";

/* Export Panel */
"Export Font" = "Экспортировать";

/* No comment provided by engineer. */
"Export Result" = "Экспортировать результат";

/* Export Panel */
"Exporting Font" = "Шрифт эскпортируется.";

/* No comment provided by engineer. */
"OK" = "ОК";

/* Export Panel */
"Please select a valid folder." = "Пожалуйста, выберите существующую папку.";

/* No comment provided by engineer. */
"The font %@ was exported successfully." = "Шрифт %@ был успешно экспортирован.";

/* Export Panel */
"Webfont" = "Webfont";

